Bug 5516 - Error in instructions
Summary: Error in instructions
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Documentation (show other bugs)
Version: master
Hardware: All Linux
: PATCH-Sent (DO NOT USE) normal (vote)
Assignee: Edward Allen
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-12-17 02:46 UTC by Edward Allen
Modified: 2012-10-25 23:03 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Fix for documentation error (5.24 KB, patch)
2010-12-18 18:52 UTC, Chris Cormack
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Edward Allen 2010-12-17 02:46:20 UTC
There is an error in the instructions given for cloning git in INSTALL.ubuntu, INSTALL.ubuntu.lucid

Url incorrect
Comment 1 Chris Cormack 2010-12-18 18:52:20 UTC
Created attachment 2881 [details] [review]
Fix for documentation error
Comment 2 Chris Cormack 2010-12-20 08:18:53 UTC
Pushed please test, and welcome to the Koha committer community Edward.
You are the 122nd developer to have a patch accepted :)
Comment 3 MJ Ray (software.coop) 2011-01-04 10:25:48 UTC
This bug is mentioned in:
bug 5516: Corrected git url in Install	Documentation Corrected the git clone url for INSTALL.ubuntu,	INSTALL.ubuntu.lucid http://lists.koha-community.org/pipermail/koha-patches/2010-December/013394.html
bug 5516: Corrected git url in	Install Documentation Corrected the git clone url for	INSTALL.ubuntu, INSTALL.ubuntu.lucid http://lists.koha-community.org/pipermail/koha-patches/2010-December/013416.html